package Common.Utils;
import com.google.gson.annotations.Expose;
public class IntegerPairJson {
    @Expose
    public int key;
    @Expose
    public int value;
    public IntegerPairJson(int key_in, int value_in) {
        key = key_in;
        value = value_in;
    }
    public IntegerPairJson() {
    }
    public int getKey() {
        return key;
    }
    public int getValue() {
        return value;
    }
}
